or:
  text: "ODER..."
  size: 160

this-person-worked-from-home:
  text: |-
    HAT
    HOME OFFICE
    GEMACHT
  size: 38

this-person-didnt-go-to-that-bbq:
  text: |-
    GING NICHT
    ZUR 
    GRILLPARTY
  size: 38

didnt-fly-domestically:
  text: |-
    KEIN 
    INLANDSFLUG
  size: 38

stayed-home:
  text: |-
    BLIEB
    ZUHAUSE
  size: 38
